// UWAGA: Ten plik celowo nie jest kompilowany w ramach projektu,
// ponieważ referencja do typu DescriptionAttribute jest niedostępna.

namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter18.Listing18_11
{
    public class Program
    {
        [return: Description(
          "Zwraca wartość true, jeśli obiekt znajduje się w poprawnym stanie.")]
        public bool IsValid()
        {
            // ...
            return true;
        }
    }
}